@charset "Shift_JIS";
/* ===============
      個別ページ用CSS
   =============== */

/* ===============
      左カラム
   =============== */
#article #sub {
	padding-top:0;
}
/* ===============
      リード
   =============== */
#topic_lead_box {
	clear:both;
	margin:4px 0 0 0;
}
/* ソーシャルボタン */
ul.social_btn {
	float:left;
	width:400px;
	margin:0 0 10px 5px;
}
li.twitter {
	margin-right: 5px;
}
li.google {
	margin-right: 20px;
}
li.mixi {
	margin-right: 10px;
}
/* リードパーツ */
#topic_lead_box .date {
	float:right;
	margin:0 5px 0 0;
	text-align:right;
	color:#333;
}
#topic_lead_box .inner {
	clear:both;
	margin:0px;
	padding:5px 0;
	line-height:180%;
	border-top:#CCC 6px double;
}
#topic_lead_box .special{
	float:right;
	background:#069;
	padding:1px 6px;
	font-size:90%;
	color:#FFF;
	margin:5px 5px 5px 0;
}
#topic_lead_box .member_only {
	float:right;
	background:#D6AB2C;
	padding:1px 6px;
	font-size:90%;
	color:#FFF;
	margin:5px 5px 5px 0;
}
#topic_lead_box .company_name {
	float:left;
	margin:5px 0 5px 5px;
	font-weight:bold;
	font-size:120%;
}
#topic_lead_box .sub_copy {
	clear:left;
	font-weight:bold;
	font-size:120%;
	line-height:150%;
	margin:10px 20px 0px 20px;
	color:#888;
}
#topic_lead_box .PR_list{
	margin:0 0px 0 10px;
}
#topic_lead_box h2.main_title {
	clear:both;
	font-weight:bolder;
	font-size:190%;
	line-height:150%;
	margin:0px 0 10px 0;
	padding:5px 20px 0px 20px;
	letter-spacing:-1px;
}

#topic_lead_box .contentBanner{
    text-align:center;
}
/*IT導入支援*/
#main.it_installation_support #topic_lead_box {
}
#main.it_installation_support .inner{
}
#main.it_installation_support .sub_copy {
	}
#main.it_installation_support h2.main_title {
	color:#036;
	}	
#main.it_installation_support h3.text_mb {
	border-left:#036 5px solid;
}

#topic_lead_box .reference {
	display:block;
	float:left;
	color:#333;
	padding:0px 10px;
	font-weight:normal;
	background:whiteSmoke;
	font-size:65%;
}

#topic_lead_box .text {
	font-size:120%;
	line-height:150%;
	margin:5px 20px 0px 20px;
	font-weight:bold;
	color:#555;
}
.article_box {
	clear:both;
	margin:0px 0 10px 0;
	padding:5px 15px 5px 15px;
	font-size:130%;
	line-height:155%;
	letter-spacing: 0.1em;
}
.article_box .pragraph a{
	text-decoration:underline;
}
.article_box .pragraph .message_list_view .text_mb{font-size:105%;}

/* RRAdd */
.article_box .pragraph .message_list_normal a,
.article_box .pragraph .message_list_view a{
	text-decoration:none;
}

/*関連ジャンル*/
.other_category_list{
	margin:0px;
	background:#EBEBEB;
	padding:5px 20px;}
.other_category_list h4.text_lb{
	font-size:110%;
	font-weight:bold;
	float:left;
	margin:3px 0 0 0;
	padding:0;}
.other_category_list .text_m{
	padding-left:100px;}
.other_category_list .text_m a{
	margin:3px 10px 0 0;}
/* related_list */
.related_list {
	background:#FFF;
	margin:0 20px;
	font-weight:bold;
	font-size:126%;
}
li.page {
	font-size:90%;
	line-height:140%;
	background:url(/common/common_img/icon_page.gif) no-repeat 0 1px; 
}
li.link {
	font-size:90%;
	line-height:140%;
	background:url(/common/common_img/icon_link.gif) no-repeat 0 1px; 
}
.article_box .writer {
	text-align:right;
	margin:0px 0px 10px 20px;
	color:#666;
	font-weight:bold;
	font-size:85%;
}
/*記事タイトル*/
h3.text_mb {
	clear:both;
	font-size:110%;
	line-height:150%;
	font-weight:bold;
	border-left:#006699 5px solid;
	padding:5px 0 5px 12px;
	margin-bottom:15px;
}
/*記事内写真*/
.image_1, .image_2, .image_3, .image_4, .image_5, .image_6 {
	margin:0 10px 10px 10px;
	background-color:#F3F1F1;
	font-size:90%;
	line-height:150%;
	padding:7px 7px 5px 7px;
}
.image_1 img, .image_2 img, .image_3 img, .image_4 img, .image_5 img, .image_6 img,
.image_1 a img, .image_2 a img, .image_3 a img, .image_4 a img, .image_5 a img, .image_6 a img{
	border:1px solid #999;
	margin-bottom:5px;
}
.image_1, .image_2 {
	float:left;
}
.image_3, .image_4 {
	float:right;
}
.image_1, .image_3, .image_6 {
	text-align:left;
}
.image_2, .image_4, .image_5 {
	text-align:center;
}
.image_note {
	text-align:right;
	font-size:80%;
}
.article_list .text{
	margin-top:5px;
}
.article_list li {
	background-position:0 7px;
}
.article_list li.last {
	padding-left:0;
	margin-bottom:10px;
}
.article_list.search_result li {
	padding: 10px 0 0 0;
}
.article_list.search_result .text {
	clear:both;
	padding-top:5px;
}
.article_list .article_info {
	width:100%;
	position:relative;
	margin-bottom:3px;
}
.article_list h3 {
	margin-bottom:7px;
	line-height:130%;
	font-size:14px;
	font-weight:bold;
}
.article_images {
	float:right;
	width:250px;
}

/*関連キーワード*/
.category_select_box{
	margin:10px;
	background:#F5F5F5;
	padding:5px 20px;
	border:1px solid #CCC;
	font-size:80%;}
.category_select_box h4.text_lb{
	font-size:110%;
	font-weight:bold;
	float:left;
	margin:3px 0 0 0;
	padding:0;}
.category_select_box .text_m{
	padding-left:130px;}
.category_select_box .text_m a{
	margin:3px 10px 0 0;}
/*関連リンク*/
.article_box .pc_contents{
	margin-top:25px;}
.article_box .h_04 {
	margin-top:0px;
	padding-left:0px;
	font-size:90%;
	border-bottom:#999 1px dashed;
}
.article_box .page_list {
	font-size:90%;
	line-height:140%;
	margin-bottom:15px;
}
.article_box .page_list li{
	margin-left:0px;
}
/*流用デザイン指定群*/
.quote_bg {
	background:#E8EEF7;
	border:#B6CFE2 1px solid;
	padding:13px;
	color:#666;
	margin:10px;
}
.quote_line {
	border:#CCC 1px solid;
	padding:13px;
	color:#666;
	margin:10px;
}
/* カラーボックス */
/* RRAdd */
.box {
    display:block;
    padding:6px;
    margin:0 0 10px 0;
    border:2px solid #888;
    clear:both;
    height:100%;
}
.boxright {
    display:block;
    padding:6px;
    margin:0 5px; 10px 5px;
    border:2px solid #888;
    clear:both;
    height:100%;
    width:300px;
    float:right;
}
/* RRRemove
.box#red, .box#orange, .box#blue, .box#green {
	padding:6px;
	margin:0 0 10px 0;
}*/
.box#red {
	border:#900 2px solid;
	background:#FDF2F0;
}
.box#orange {
	border:#C57514 2px solid;
	background:#FEFAF5;
}
.box#blue {
	border:#069 2px solid;
	background:#E4F2FA;
}
.box#green {
	border:#360 2px solid;
	background:#EDF3E9;
}
/* RRAdd */
.box#brown {
    border:#482703 2px solid;
    background-color:#F3EACB;
}
.columnA {
	margin:10px 0;
	padding:3px;
	border:#999 1px solid;
}
.columnB {
	padding:10px;
	background:#EFEFEF;
	overflow:hidden;
}
.cophotocap {
	font-size:90%;
	line-height:130%;
	MARGIN-left: 5px;
}
.cophoto {
	float:right;
	MARGIN: 5px;
}
.cophoto img {
	padding:0 0 5px 0;
}
.article_note {
	font-size:90%;
}
.table1 {
	margin-left:20px;
	border-collapse: collapse;
	border: 0px #666 solid;
	font-size:85%;
	margin-bottom:15px;
}
.td1 {
	border: solid 1px #666;
	padding:5px;
	background-color:#666;
	color:#FFFFFF;
	text-align:center;
}
.td2 {
	border: solid 1px #666;
	padding:5px;
}
.td3 {
	border: solid 1px #666;
	padding:5px;
	background-color:#EEE;
}
div.komidashi1 {
	clear:both;
	font-size:110%;
	line-height:150%;
	font-weight:bold;
	border-left:#006699 5px solid;
	padding:5px 0 0px 12px;
	margin-bottom:0px;
}
.table_rph {
	border-collapse: collapse;
	border: none;
	margin: 0px 0px 5px 0px;
	padding:0px;
	background: #000000;
	border-spacing: 0 0;
}
.table_rph th {
	border-collapse: collapse;
	background: #482703;
	color: #ffffff;
	padding: 8px;
	white-space: nowrap;
	text-align: center;
	border: 2px solid #000000;
	vertical-align: top;
	font-size:80%;
	font-weight: normal;
}
.table_rph td {
	border-collapse: collapse;
	background: #FFFFFF;
	color: #333333;
	padding: 0px;
	border: 2px solid #000000;
	text-align: center;
	font-size:80%;
	font-weight: normal;
}
#contents .pragraph .pageing {
	text-align:center;
	padding:20px 5px 20px 5px;
}
#contents .pragraph {
	margin:0 0 10px 0;
}
#contents .topic_box_normal {
	width:590px;
	margin:0 auto 0;
}
#contents .pragraph .authorbox a {
	text-decoration: none;
}
#contents .pragraph .authorbox a {
	background-color:#fff;
}
.authorbox {
	overflow: hidden;
	border:2px solid #CCC;
	padding:10px;
	height:100%;
	margin:10px 0;
}
.authorboxsh {
	border:1px solid black;
	padding:5px;
	margin-bottom:5px;
	margin-top:0px;
	float:right;
}
.authimg {
	border:0px;
	padding-bottom:0px;
	padding-right:10px;
	float:left;
}
span#ctl00_bodyContent_AuthorCont_LabelName {
	font-weight:bold;
}
span#ctl00_bodyContent_AuthorCont_LabelProfile {
	font-size:95%;
}

.main_image {
	margin-top:15px;
	text-align:center;
}
/*PR*/
.article_box .PR_list{
	font-size:80%;
	line-height:140%;
	letter-spacing: 0;
}
/*タイトルビュー*/
.article_box .h_01{
	letter-spacing: 0;
	font-size:80%;
}
#contents .article_box .message_list_normal,
#contents .article_box .message_list_view{
	margin:0 0px 10px 0px;
	font-size:80%;
	line-height:140%;
	letter-spacing: 0;
}
#contents .article_box .event_list_normal
{
    padding:7px 0px;
    margin:0 0px 10px 0px;
	font-size:80%;
}
#contents .article_box .event_list_normal .text_promoter
{
    width:255px
}
#contents .pragraph .message_list_view li{
	border-bottom:#CCC 1px dotted;
	background:url(../common/common_img/icon_page.gif) no-repeat 0 2px;
	padding:3px 0 3px 20px;
	font-size:100%;
	line-height:170%;
}
#contents .pragraph .message_list_view li a{
	text-decoration:none;
}
/*ホワイトペーパー・動画*/
#contents .article_box #pdf li,
#contents .article_box #movies li{
	font-size:80%;
	line-height:140%;
	width:296px;
	margin-right:10px;
	letter-spacing: 0;
}

#contents .article_box #pdf li .subject,
#contents .article_box #movies li .subject,
#contents .article_box #movies li .text{
	width:205px;
	float:right;
}
/*アンケート*/
.enquete_body
{
	margin-top:15px;
}

#enquete{
	margin:15px 0;
	border:#CCC 3px solid;
	padding:20px;}
#PanelHeader .title,
#ctl00_bodyContent_EnqueteCore_PanelLeadHeader .title{
	font-weight:bold;}
#PanelBody,
#ctl00_bodyContent_EnqueteCore_PanelBody{
	font-size:90%;
	margin:15px 0px;}
#PanelBody dt,
#ctl00_bodyContent_EnqueteCore_PanelBody dt{
	font-weight:bold;
	padding:5px 10px;
	color:#FFF;
	background:#666;}
#PanelBody dd,
#ctl00_bodyContent_EnqueteCore_PanelBody dd{
	padding:15px 30px;
	background:#F5F5F5;}
#PanelBody .form-panel textarea,
#ctl00_bodyContent_EnqueteCore_PanelBody .form-panel textarea,{
	height:130px;}
#PanelBody .form-panel textarea {
	width:100%;
}
#PanelControl,
#ctl00_bodyContent_EnqueteCore_PanelControl{
	text-align:center;}
#PanelControl .inputbtn,
#ctl00_bodyContent_EnqueteCore_PanelControl .inputbtn{
	padding:10px 30px;}
.require {
	color:#FA7900 ;
}
.agreement {
	padding:15px 15px;
	background:whiteSmoke;
}
.kiyaku {
	overflow-y:scroll;
	overflow-x:hidden;
	padding:0.5em;
	height:160px;
	font-size:85%;
	background:white;
	border:solid 1px #CCC;
	line-height:147%;
}
.kiyaku a{
	text-decoration:underline;
}
.kiyaku_title {
	font-weight:bold;
}
.kiyaku_text{
	background:#E4F2FA;
	padding:10px;
}
a.kiyaku_doui {
	display:block;
	width:204px;
	height:38px;
	margin:15px auto 0 auto;
	background:url(../images/article/agree.jpg) no-repeat 0 0;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
}
a.kiyaku_doui:hover {
	background:url(../images/article/agree.jpg) no-repeat 0 -38px;
}
	
/* LIST （連載一覧1）   */ 
#article_1 {
	margin-bottom:30px;
	padding-bottom:10px;
}
#article_1 ul {
	list-style: none;
}
#article_1 ul li {
	display:block;
	padding:5px 0 5px 22px;
	background:transparent url("../../common/common_img/btn_yajis_article_1.gif") no-repeat 3px 10px;
	border-bottom:1px dotted #924D01;
}
#article_1 ul li a {
	font-size:100%;
	line-height:120%;
	color:#333;
	text-decoration:none !important;
	padding:2px 0;
	margin-bottom:10px;
}
#article_1 ul li a:hover {
	color:#482703;
	background-color:#F5EEDA !important;
}
#article_1 ul li a strong {
	margin-right:10px;
}
/* LIST （連載一覧2）   */ 
#article_2 {
	margin-bottom:30px;
	padding-bottom:10px;
}
#article_2 ul {
	list-style: none;
}
#article_2 ul li {
	display:block;
	padding:5px 0 5px 22px;
	background:   transparent url("../../common/common_img/btn_yajis_article_1.gif") no-repeat 3px 10px;
	border-bottom:1px dotted #924D01;
}
#article_2 ul li a {
	font-size:100%;
	line-height:120%;
	color:#333;
	text-decoration:none !important;
	padding:2px 0;
	margin-bottom:10px;
}
#article_2 ul li a:hover {
	color:#482703;
	background-color:#F5EEDA !important;
}
#article_2 ul li a strong {
	margin-right:10px;
}
/* LIST （連載一覧3）   */ 
#article_3 {
	margin-bottom:30px;
	padding-bottom:10px;
}
#article_3 ul {
	list-style: none;
}
#article_3 ul li {
	display:block;
	padding:5px 0 5px 22px;
	background:   transparent url("../../common/common_img/btn_yajis_article_1.gif") no-repeat 3px 10px;
	border-bottom:1px dotted #924D01;
}
#article_3 ul li a {
	font-size:100%;
	line-height:120%;
	color:#333;
	text-decoration:none !important;
	padding:2px 0;
	margin-bottom:10px;
}
#article_3 ul li a:hover {
	color:#482703;
	background-color:#F5EEDA !important;
}
#article_3 ul li a strong {
	margin-right:10px;
}
/*開閉ボタン*/
/* RRMod */
.ShowCloseContainer{
    text-align:right;
    margin-bottom:20px;
}

.LabelShowClose {
	/*float:right;*/
	font-size:80%;
	/*margin-bottom:20px;*/
}
.LabelShowClose span a.ShowLink{
	padding:5px 10px;
	border:#CCC 1px solid;
	color:#333;
	text-decoration:none;
}
.LabelShowClose span a.ShowLink:hover {
	background:#FBEEE6;
	text-decoration:none;
}
.show_recent_only{
	display:none;
}

/* float_box */
#sub {
	position:relative;
	padding:17px 0 0 0;
	z-index:0;
}
#smartfloat_box {
/*	border:#FFF 0px solid;*/
	width:330px;
}
#smartfloat_box .inner{
	margin:15px;
}
#smartfloat_box .h_01{
	border-bottom:none;
}
#smartfloat_box .h_01 a {
	color:#FFFFFF;
}
#smartfloat_box .h_01 span {
	font-size:85%;
}
.columnA {
	margin:0;
}
#smartfloat_box .inner {
	overflow:hidden;
	_zoom:0;
}
#smartfloat_box .h_01 {
	margin:0;
	padding:8px 10px 5px 10px;
}
#smartfloat_box h2 {
	font-size:117%;
	font-weight:bold;
	line-height:150%;
	text-indent:0;
	white-space:normal;
}
#smartfloat_box h3 {
	font-size:96%;
	margin:10px 10px 0 10px;
	padding:3px 10px 5px 13px;
	background:url(../common/common_img/arrrow_r_black.gif) 5px 5px no-repeat;
/*	border-bottom:2px solid #CCC;*/
	font-weight:bold;
}
#smartfloat_box .issues_list {
	padding:5px 0;
	border-bottom:1px dotted #CCC;
}
#smartfloat_box .issues_list dt {
	float:left;
	display:inline;
	width:40px;
}
#smartfloat_box .issues_list dd {
	float:right;
	display:inline;
	width:250px;
	line-height:140%;
}
#smartfloat_box .last {
	border:none;
}
.fixed {
  position:fixed;
  top:20px;
}
.over_footer_x {
  position:absolute;
  bottom:0;
}

/* movie */
.movie_area {
	clear:both;
	color:#FFFFFF;
	background:#000000;
}
.movie_container {
	width:570px;
	margin:0 auto;
}
h3.article_note {
	font-size:80%;
	float:left;
	color:#666;
	font-weight:bold;
	border:#CCC 1px solid;
	padding:5px 10px;
	margin-bottom:10px;
}
/* pdf */
.image_pdf{
	clear:both;
	float:left;
	display:inline;
	margin:0px 20px 5px 20px;}
.item_class{
	font-weight:bold;
	border:#CCC 1px solid;
	padding:5px 20px;
	margin:10px 20px -10px 0px;
	color:#666;}

/* download */
.download {
	margin:20px 0 25px 0;
	text-align:center;
	padding:5px;
	border:#CCC 6px double;
}
.download span {
	font-size:80%;
}
.download_btn {
	margin:10px 0 5px 0;
}
.download_btn input {
	width:120px;
	padding:10px 20px;
}

<style>
#smartfloat_box {
	border:#FFF 2px solid;
}
#smartfloat_box h3 {
	border-bottom:none;
}
.fixed {
  position:fixed;
  top:15px;
}

/* ===============
    右パーツ企画部分
   =============== */

#case_study_sub {
	width: 310px;
}
#case_study_sub h3,
#case_study_sub div,
#case_study_sub p,
#case_study_sub ul,
#case_study_sub li {
	margin: 0;
	padding: 0;
}
#case_study_sub a,
#case_study_sub a:link {
	color:#006699;
	text-decoration:none;
}
#case_study_sub a:visited{
	color:#663399;
}
#case_study_sub a:hover {
	color:#E06004;
	text-decoration:underline;
}
#case_study_sub a img {
	border: none;
}
#case_study_sub .case_study_company_name {
	margin: 10px 0;
	text-align: center;
	font-size: 100%;
	font-weight: bold;
}
#case_study_sub .case_study_company_logo {
	margin-bottom: 40px;
	text-align: center;
}
#case_study_sub .case_study_company_logo img {
	border: solid 1px #CCCCCC;
}
#case_study_sub .case_study_solution_image {
	margin: 30px 0 10px 0;
	text-align: center;
}
#case_study_sub .case_study_solution_image img {
	border: solid 1px #CCCCCC;
}
#case_study_sub .case_study_solution_btn a {
	display: block;
	width: 215px;
	height: 0;
	margin: 0 auto 40px auto;
	padding-top: 32px;
	background: url(http://www.sbbit.jp/common/common_img/common/common_img/AdBanner/contact_btn.png) no-repeat;
	overflow: hidden;
}
#case_study_sub .case_study_solution_btn a:hover {
	background-position: 0 -32px;
}
#case_study_sub .case_study_pdf {
	list-style-type: none;
}
#case_study_sub .case_study_pdf li {
	border-bottom: dotted 1px #CCCCCC;
	padding: 10px 0;
}
#case_study_sub .case_study_pdf li.case_study_pdf_last {
	border: none;
}
#case_study_sub .case_study_pdf_text {
	width: 220px;
	float: right;
	padding-right: 10px;
	line-height: 160%;
	font-size: 100%;
}
#case_study_sub .case_study_pdf_thumb {
	width: 40px;
	float: left;
	padding-left: 10px;
}
#case_study_sub .case_study_pdf_thumb img {
	border: solid 1px #CCCCCC;
}
#case_study_sub .clearfix { width: 100%; }
#case_study_sub .clearfix:after {
    content: ""; 
    display: block; 
    clear: both;
}


/* ===============
    ログイン部分
   =============== */
.login_box {
	clear:both;
	margin:30px 0 30px 0;
}
.login_title {
	width:577px;
	height:20px;
	margin:0 0 18px 0;
	background:url(../images/article/login_title.gif) no-repeat;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
}
.button_box {
	text-align:center;
}
.login_description {
	color:#DE7411;
	font-weight:bold;
	font-size:85%;
}
.login_box ul{
	overflow:hidden;
	width:440px;
	margin:10px auto 20px auto;
}
.login_box li{
	float:left;
	display: inline;
	width:204px;
	font-size:70%;
}
.login_box li a {
	text-decoration:underline;
}

.but_entry_container {
	margin-right:32px;
}
.but_entry,
.but_login{
	display:block;
	width:204px;
	height:42px;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
}
.but_login{
	background:url(../images/article/btn_login.jpg) no-repeat 0 0;
}
.but_login:hover{
	background:url(../images/article/btn_login.jpg) no-repeat 0 -42px;
}
.but_entry{
	background:url(../images/article/btn_entry.jpg) no-repeat 0 0;
}
.but_entry:hover{
	background:url(../images/article/btn_entry.jpg) no-repeat 0 -42px;
}

/* add css */
#enquete .login_box p.login_title {
	width : auto;
}

.article_box .md_category .lecturer {
	float:right;
	font-size:80%;
	margin:6px 0px;	
}

.article_box .movie_detail_box01, 
.article_box .movie_detail_box02 {
	margin-bottom:15px;
}

.article_info_date_cv,
.article_info_date_special_cv {
    position:absolute;
	font-size:90%;
	top:7px;
	right:0;
}
.article_info_date_special_cv {
	padding-right:18px;
}

.sub_feature_box2{margin-top:10px;margin-bottom:0px;padding:0 5px;overflow:hidden;}
#contents .topiclist {
margin:0 auto 10px;
text-align:right;
}

.ol1{list-style-type:decimal;margin-left:30px;}